<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/armorSets.xsd">
	<!-- A GRADE PVP Armor Sets -->
	<set id="103">
		<chest id="10793" /> <!-- 対人用 ナイトメア アーマー -->
		<head id="2418" /> <!-- ナイトメア ヘルム -->
		<head id="11481" /> <!-- ナイトメア ヘルム -->
		<gloves id="5771" /> <!-- ナイトメア ガントレット -->
		<gloves id="11472" /> <!-- ナイトメア ガントレット -->
		<feet id="5783" /> <!-- ナイトメア ブーツ -->
		<feet id="11477" /> <!-- ナイトメア ブーツ -->
		<shield id="2498" /> <!-- ナイトメア シールド -->
		<shield id="11480" /> <!-- ナイトメア シールド -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8193" level="1" /> <!-- 対人用 ナイトメア アーマー 重装備セット -->
		<shield_skill id="3551" level="1" /> <!-- シールド装備 -->
		<enchant6skill id="3620" level="1" /> <!-- Aグレード 重装備強化 -->
		<con val="2" />
		<dex val="-2" />
	</set>
	<set id="104">
		<chest id="10794" /> <!-- 対人用 マジェスティック プレート アーマー -->
		<head id="2419" /> <!-- マジェスティック サークレット -->
		<head id="11456" /> <!-- マジェスティック サークレット -->
		<gloves id="5774" /> <!-- マジェスティック ガントレット -->
		<gloves id="11448" /> <!-- マジェスティック ガントレット -->
		<feet id="5786" /> <!-- マジェスティック ブーツ -->
		<feet id="11453" /> <!-- マジェスティック ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8194" level="1" /> <!-- 対人用 マジェスティック プレート アーマー 重装備セット -->
		<enchant6skill id="3620" level="1" /> <!-- Aグレード 重装備強化 -->
		<str val="2" />
		<con val="-2" />
	</set>
	<set id="105">
		<chest id="10795" /> <!-- 対人用 ナイトメア レザー メイル -->
		<head id="2418" /> <!-- ナイトメア ヘルム -->
		<head id="12992" /> <!-- ナイトメア ヘルム -->
		<gloves id="5772" /> <!-- ナイトメア ガントレット -->
		<gloves id="11473" /> <!-- ナイトメア ガントレット -->
		<feet id="5784" /> <!-- ナイトメア ブーツ -->
		<feet id="11478" /> <!-- ナイトメア ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8195" level="1" /> <!-- 対人用 ナイトメア レザー メイル 軽装備セット -->
		<enchant6skill id="3621" level="1" /> <!-- Aグレード 軽装備強化 -->
		<con val="-1" />
		<dex val="1" />
	</set>
	<set id="106">
		<chest id="10796" /> <!-- 対人用 マジェスティック レザー メイル -->
		<head id="2419" /> <!-- マジェスティック サークレット -->
		<head id="12990" /> <!-- マジェスティック サークレット -->
		<gloves id="5775" /> <!-- マジェスティック ガントレット -->
		<gloves id="11449" /> <!-- マジェスティック ガントレット -->
		<feet id="5787" /> <!-- マジェスティック ブーツ -->
		<feet id="11454" /> <!-- マジェスティック ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8196" level="1" /> <!-- 対人用 マジェスティック レザー メイル 軽装備セット -->
		<enchant6skill id="3621" level="1" /> <!-- Aグレード 軽装備強化 -->
		<con val="-1" />
		<dex val="1" />
	</set>
	<set id="107">
		<chest id="10797" /> <!-- 対人用 ナイトメア ローブ -->
		<head id="2418" /> <!-- ナイトメア ヘルム -->
		<head id="12993" /> <!-- ナイトメア ヘルム -->
		<gloves id="5773" /> <!-- ナイトメア ガントレット -->
		<gloves id="11474" /> <!-- ナイトメア ガントレット -->
		<feet id="5785" /> <!-- ナイトメア ブーツ -->
		<feet id="11479" /> <!-- ナイトメア ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8197" level="1" /> <!-- 対人用 ナイトメア ローブセット -->
		<enchant6skill id="3622" level="1" /> <!-- Aグレード ローブ強化 -->
		<int val="2" />
		<wit val="-2" />
	</set>
	<set id="108">
		<chest id="10798" /> <!-- 対人用 マジェスティック ローブ -->
		<head id="2419" /> <!-- マジェスティック サークレット -->
		<head id="12991" /> <!-- マジェスティック サークレット -->
		<gloves id="5776" /> <!-- マジェスティック ガントレット -->
		<gloves id="11450" /> <!-- マジェスティック ガントレット -->
		<feet id="5788" /> <!-- マジェスティック ブーツ -->
		<feet id="11455" /> <!-- マジェスティック ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8198" level="1" /> <!-- 対人用 マジェスティック ローブセット -->
		<enchant6skill id="3622" level="1" /> <!-- Aグレード ローブ強化 -->
		<int val="-1" />
		<men val="1" />
	</set>
</list>